\addcontentsline{toc}{part}{Appendices}
\appendix

%\section{Coherent Three Corner Hat}

\input{chapters/CrossVariance}

%\input{chapters/Metamaterials}
%statistical analysis, possible experimental demonstration of synchronous phase subtraction and improvement over PSD approach

%should write a paper

%\section{Metamaterial Suspensions}

%Unless things take a serious left turn, not going to attempt this at the KNI. Interesting project, but low priority and would require a bunch of COMSOL and KNI time to get real results

%\section{Noncontact Temperature Sensing}

%\section{Cryogenic Interferometer Modeling}

%(move from part I)

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../main"
%%% End:
